/* These styles are used in the backend editor AND in the Theme (frontend) */

/* CSS is provided by the theme itself, and modified by any custom css you add to the theme. */
/* But that CSS is not active when using the backend-editor, so here is a good place to put  */
/* any custom css which should be active in the frontend website and also applied to editor. */
/* The goal is to make the visual editor display as like the final frontend view as possible */
/* so do not forget to configure the TinyMCE styles dropdown with elements to match these.   */

/* Append your site-specific styles here */
div.sncta-bg {
	color: #000000;
	padding: 0.2em;
	margin-bottom: 1em;
}

div.sncta-bg :last-child {
	margin-bottom: 0em;
}

div.sncta-bg-rouge {
	background-color: #e8c3c5;
}

div.sncta-bg-jaune {
	background-color: #e8e6c3;
}

div.sncta-bg-vert {
	background-color: #c5e8c3;
}

div.sncta-bg-cyan {
	background-color: #c3e8e6;
}

div.sncta-bg-bleu {
	background-color: #c3c5e8;
}

div.sncta-bg-magenta {
	background-color: #e6c3e8;
}

div.sncta-bg-gris {
	background-color: #cbcbcb;
}

.sncta-rouge {
	color: #d1212b;
}

.sncta-jaune {
	color: #d1c821;
}

.sncta-vert {
	color: #2bd121;
}

.sncta-cyan {
	color: #21d1c8;
}

.sncta-bleu {
	color: #212bd1;
}

.sncta-magenta {
	color: #c821d1;
}

.sncta-gris {
	color: #474747;
}

table.sncta-table {
	border-collapse: collapse;
	text-align: center;
	margin: 1ex auto;
	width: 95%;
}

table.sncta-table th {
	background: #e8e8e8;
}

table.sncta-table th, table.sncta-table td {
	border: thin solid;
	padding: 0.2em;
	text-align: center;
}

table.sncta-table tbody tr:hover, table.sncta-table tbody tr:hover th {
	background: #e8c3c5;
}

table.sncta-table .bold {
	border: medium solid #d1212b;
}

table.sncta-table th:empty {
	border: none;
	background: none;
}

table.gs32h th, table.gs32h td {
	width: 5.2em;
}
table.gs32h th:first-child {
	width: 12em;
}
table.gs32h th:nth-child(2), table.gs32h td:nth-child(2) {
	border-right:none;
	text-align: right;
	width: 2.3em;
}
table.gs32h th:nth-child(3), table.gs32h td:nth-child(3) {
	border-left:none;
	text-align: left;
	width: 2.5em;
}

.sncta-cache {
	visibility: hidden;
}

div.sncta-notes {
	margin-bottom: 1em;
}

div.sncta-notes > * {
	font-size: 80%;
	margin-bottom: 0em;
	line-height: 125%;
}

.sncta-app-v1 {
	display: none;
}

dl {
	margin-bottom: 1em;
}

dl dt {
	font-weight: bold;
	font-style: italic;
}

dl dd {
	padding-left: 1em;
}

dl dd :last-child {
	margin-bottom: 0em;
}

dl.sncta-qr dt,
dl.sncta-qr dd {
	margin-bottom: 1em;
}

dl dd {
	padding-left: 0em;
}

dl.sncta-qr dd :last-child {
	margin-bottom: 0em;
}

figure {
	margin-bottom: 1em;
}

figure img {
	width: 95%;
	margin-left: 2.5%;
	margin-right: 2.5%;
}

figure img.nocenter {
	margin-left: 0%;
	margin-right: 0%;
}

figure :last-child {
	margin-bottom: 0em;
}

figure figcaption {
	font-size: 80%;
	text-align: center;
	font-style: italic;
	line-height: 125%;
}

.sncta-bandeau {
	width: 100%;
	margin: 0px;
}

/*
 * version web
 */
.web-float-left {
	float: left;
}

.web-float-right {
	float: right;
}

.web-width-038 {
	width: 38%;
	margin: 0px;
}

.web-width-050 {
	width: 50%;
	margin: 0px;
}

.web-2col {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 1em;
	-moz-column-gap: 1em;
	column-gap: 1em;
	margin-bottom: 1em;
}

a.sncta-bouton2 {
	font-family: 'Yanone Kaffeesatz';
	font-size: 200%;
	color: #ffffff;
	background-color: #d1212b;
	padding: 0.2em 1em;
	border-color: #cbcbcb;
	border-width: 1px;
	border-style: ridge;
	border-radius: 0.3em;
}
a.sncta-bouton2:hover {
	color: #d1212b;
	background-color: #ffffff;
	padding: 0.2em 1em;
	border-color: #cbcbcb;
	border-width: 1px;
	border-style: groove;
	border-radius: 0.3em;
}

/*
 * listes avec des tirets
 */
ul {
	list-style-type: "– ";
}
/* vim: ts=4 sw=4 sts=4 ft=css
 */
